<h1>Dodaj język:</h1>
<table>	
<?php
	echo form_open_multipart('admin/add_language');
		echo '<tr><td>Pełna nazwa:</td><td>'.form_input(array('name'=>'fullname')).'</td></tr>';
		echo '<tr><td>Skrócona nazwa:</td><td>'.form_input(array('name'=>'shortname')).'</td></tr>';		
		echo '<tr><td>'.form_submit('submit', ucfirst($this->site['wyslij'])).'</td></tr>';	
	echo form_close();
?>
</table>